/**

 Theme Name:   Ortec Adscience Child
 Theme URI:    https://mijnonlinedomein.nl/
 Description:  Child Theme for Ortec Adscience
 Author:       Team Midnay
 Author URI:   https://mijnonlinedomein.nl/
 Template:     ortecadscience
 Version:      1.0.0
**/

@import url("../ortecadscience/style.css");

#main-header{
	box-shadow:none !important;
}
.et_pb_scroll_top.et-pb-icon {
    background: rgb(245, 128, 38) !important;
    border-radius: 100px !important;
}

/*Home Slider*/
.adsc-slider-border {
    border-bottom: solid 1px #7e95a0;
    margin-bottom: 15px;
}
/* Mega Menu */

.parent-main-menu a:hover {
    background: #fff !important;
    opacity: 1 !important;
}
.parent-main-menu .sub-menu li a {
    font-weight: 300;
    font-size: 13px;
}
.et-show-dropdown {
  display: block;
}
.et-show-dropdown .sub-menu {
    display: block !important;
}
#top-menu li.mega-menu.et-hover>ul {
    opacity: 0!important;
}
#top-menu ul.sub-menu{
	opacity:0;
}
#main-header #top-menu ul.mega-sub-menu {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
}
#main-header #top-menu ul.mega-sub-menu .sub-menu{
	display: block !important;
}
.parent-main-menu.current-menu-ancestor a {
    color: #012d6b !important;
}
.parent-main-menu.current-menu-ancestor .sub-menu .current-menu-item  a {
    color: #f58026 !important;
}

/* Footer Menu */

a.ortec-footer-menu-item {
    color: #2d2d2d;
	transition: linear;
    transition-duration: .3s;
	font-size:13px;
}
a.ortec-footer-menu-item:hover {
    color: #f58026;
	transition: linear;
    transition-duration: .3s;
}

/* 404 Page*/

.error404 #main-content .container, .error404 #content-area, .error404 #left-area,.search-no-results #main-content .container, .search-no-results #content-area, .search-no-results #left-area {
    padding: 0 !important;
    margin: 0 ;
    width: 100% !important;
    max-width: none;
    float: none;
}

.error404 #sidebar ,.search-no-results #sidebar{
    display: none;
}

.error404 .et_pb_post:last-child,.search-no-results .et_pb_post:last-child {
    margin-bottom: 0;
}
.error404 .footer-widget,.search-no-results .footer-widget {
    width: 28.875%;
    margin: 0 4% 5.5% 0;
}
.error404 #main-content .entry p {
    padding-bottom: 0px;
}

/* Single news page */
.news-header-section {
    max-width: 90%;
    background-image: linear-gradient(147deg,#012d6b 0%,#0090ad 100%)!important;
    padding-top: 10vw !important;
    padding-bottom: 14vw !important;
    border-radius: 30px 30px 30px 30px;
    overflow: hidden;
    margin-left: auto!important;
    margin-right: auto!important;
}
.news-header-section .et_pb_row_0 {
    width: 89%;
    max-width: 89%;
    padding: 27px 0;
}
.news-header-section .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_dark.et_pb_text_align_center,
.news-footer-section .et_pb_module.et_pb_text.et_pb_text_2.et_pb_bg_layout_dark.et_pb_text_align_center {
    margin-bottom: 2.75% !important;
}
.news-header-section .et_pb_text_0 h1 {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;
    font-style: italic;
    text-transform: uppercase;
    font-size: 5vw;
    letter-spacing: 0.1em;
    line-height: 1.2em;
    text-shadow: 0em 0.3em 0.5em rgba(0,0,0,0.15);
}
.news-header-section .et_pb_bottom_inside_divider {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMHZ3IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTEyODAgMy40QzEwNTAuNTkgMTggMTAxOS40IDg0Ljg5IDczNC40MiA4NC44OWMtMzIwIDAtMzIwLTg0LjMtNjQwLTg0LjNDNTkuNC41OSAyOC4yIDEuNiAwIDMuNFYxNDBoMTI4MHoiIGZpbGwtb3BhY2l0eT0iLjMiLz48cGF0aCBkPSJNMCAyNC4zMWM0My40Ni01LjY5IDk0LjU2LTkuMjUgMTU4LjQyLTkuMjUgMzIwIDAgMzIwIDg5LjI0IDY0MCA4OS4yNCAyNTYuMTMgMCAzMDcuMjgtNTcuMTYgNDgxLjU4LTgwVjE0MEgweiIgZmlsbC1vcGFjaXR5PSIuNSIvPjxwYXRoIGQ9Ik0xMjgwIDUxLjc2Yy0yMDEgMTIuNDktMjQyLjQzIDUzLjQtNTEzLjU4IDUzLjQtMzIwIDAtMzIwLTU3LTY0MC01Ny00OC44NS4wMS05MC4yMSAxLjM1LTEyNi40MiAzLjZWMTQwaDEyODB6Ii8+PC9nPjwvc3ZnPg==);
    background-size: 142.857142857% 10vw;
    bottom: 0;
    height: 10vw !important;
    z-index: 1;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background-repeat-y: no-repeat;
}
.news-header-section .et_pb_text_1 h4 {
    font-weight: 300;
    line-height: 1.5em;
    text-align: center;
    text-transform: initial;
}
.news-footer-section {
    max-width: 90%;
    background-image: linear-gradient(147deg,#012d6b 0%,#012d6b 100%)!important;
    padding-top: 14vw !important;
    padding-bottom: 10vw !important;
    margin-bottom: 5vw;
    border-radius: 30px 30px 30px 30px;
    overflow: hidden;
    margin-left: auto!important;
    margin-right: auto!important;
}
.news-footer-section .et_pb_top_inside_divider {    
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMHZ3IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTEyODAgMy40QzEwNTAuNTkgMTggMTAxOS40IDg0Ljg5IDczNC40MiA4NC44OWMtMzIwIDAtMzIwLTg0LjMtNjQwLTg0LjNDNTkuNC41OSAyOC4yIDEuNiAwIDMuNFYxNDBoMTI4MHoiIGZpbGwtb3BhY2l0eT0iLjMiLz48cGF0aCBkPSJNMCAyNC4zMWM0My40Ni01LjY5IDk0LjU2LTkuMjUgMTU4LjQyLTkuMjUgMzIwIDAgMzIwIDg5LjI0IDY0MCA4OS4yNCAyNTYuMTMgMCAzMDcuMjgtNTcuMTYgNDgxLjU4LTgwVjE0MEgweiIgZmlsbC1vcGFjaXR5PSIuNSIvPjxwYXRoIGQ9Ik0xMjgwIDUxLjc2Yy0yMDEgMTIuNDktMjQyLjQzIDUzLjQtNTEzLjU4IDUzLjQtMzIwIDAtMzIwLTU3LTY0MC01Ny00OC44NS4wMS05MC4yMSAxLjM1LTEyNi40MiAzLjZWMTQwaDEyODB6Ii8+PC9nPjwvc3ZnPg==);
    background-size: 142.857142857% 10vw;
    top: 0;
    height: 10vw;
    z-index: 1;
    transform: rotateX(180deg);
}
.news-footer-section .et_pb_row_2 {
    width: 89%;
    max-width: 89%;
    padding: 27px 0;
}
.news-footer-section .et_pb_text_2 h2 {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-style: italic;
    font-size: 45px;
    letter-spacing: 2px;
    line-height: 1.3em;
}
.news-footer-section .et_pb_text_2 h4 {
    font-weight: 300;
    line-height: 1.5em;
    font-size: 18px;
    color: #fff !important;
    text-transform: inherit;
    letter-spacing: 0px;
}
.news-footer-section .et_pb_button_0 {
    color: #ffffff!important;
    border-width: 16px!important;
    border-color: rgba(0,0,0,0);
    border-radius: 100px;
    letter-spacing: 2px;
    font-size: 15px;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #0492ff;
}
.news-footer-section .et_pb_button_0:hover {
    background-color: #0492ff;
}
.single-post .container::before,
.archive .container::before {
    display: none;
}
.single-post .et_post_meta_wrapper img {
    border-radius: 30px 30px 0px 0px;
}
.single-post .entry-title {
    margin-bottom: 20px;
}
.single-post div#sidebar {
    padding-top: 30px;
    padding-right: 30px;
    border-radius: 15px;
    box-shadow: 0px 4px 15px 2px rgba(0,38,42,0.10);
    margin-top: 60px;
}
.single-post #sidebar .et_pb_widget {
    float: none;
    width: 100%;
    margin-bottom: 0px !important;
    padding: 30px 0px 30px 0px;
    border-bottom: 1px solid #eae9e9;
}
.single-post #sidebar .et_pb_widget:last-child {
    border-bottom: none;
}

.single-post #sidebar .et_pb_widget h4 {
    line-height: 1.2em;
    font-size: 22px;
    text-align: left;
    font-weight: 700;
    font-style: italic;
}

/* Archive page */
.archive .et_pb_row {
    position: relative;
    width: 80%;
    max-width: 1080px;
    margin: auto;
}
.archive .et_pb_post {
    border-radius: 15px 15px 15px 15px;
    overflow: hidden;
    border-width: 0px;
    box-shadow: 0px 40px 80px -20px rgba(0,46,117,0.12);
}
.archive .et_pb_post .entry-title a {
    font-weight: 700!important;
    font-style: italic!important;
}
.archive .et_pb_post .entry-title {
    font-size: 16px!important;
    line-height: 1.4em!important;
}
.archive .et_pb_post .post-meta, .archive .et_pb_post .post-meta a {
    color: #008a1c!important;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    line-height: 2em;
}
.archive .et_pb_post .post-content {
    line-height: 2em;
}
@media screen and (max-width: 980px) {
    .single-post div#sidebar {
        box-shadow: 5px 16px 55px 23px rgba(0,38,42,0.12);
        padding-top: 30px;
        padding: 30px !important;
    }
    .archive .et_pb_row {
        max-width: 1080px;
    }
}

